BIEN 3 - Task #951

test that ‘'make install is able to fully re-create vegbiendev
09/10/2014 03:49 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date:
Priority: High Due date:
Assignee: Aaron Marcuse-Kubitza % Done:
Category: Estimated time:

Target version:

Activity type:

09/10/2014

100%
0.00 hour

Description

steps

1. update vegbiendev:

sudo apt-get dist-upgrade

2. set up a VM with the same version of Ubuntu
3. run make install on the VM
4. diff the files on the two VMs to see what changes are missing from make install

History

#1 - 10/03/2014 03:15 PM - Aaron Marcuse-Kubitza
- % Done changed from 0 to 80

#2 - 10/16/2014 09:28 AM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 80 to 100
